## rust-nom 4.0.0

=== debian/changelog ===
rust-nom (4.0.0-1) unstable; urgency=medium

  * Package nom 4.0.0 from crates.io using debcargo 2.2.5

 -- Emmanouil Kampitakis <info+debian@kampitakis.de>  Fri, 03 Aug 2018 00:54:51 -0700
