=== debian/control ===
Source: rust-nom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+use-std-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Emmanouil Kampitakis <info+debian@kampitakis.de>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom

Package: librust-nom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2-dev
Recommends:
 librust-nom+std-dev (= ${binary:Version})
Suggests:
 librust-nom+lazy-static-dev (= ${binary:Version}),
 librust-nom+regex-dev (= ${binary:Version}),
 librust-nom+regexp-dev (= ${binary:Version}),
 librust-nom+regexp-macros-dev (= ${binary:Version})
Provides:
 librust-nom+alloc-dev (= ${binary:Version}),
 librust-nom+verbose-errors-dev (= ${binary:Version}),
 librust-nom-4-dev (= ${binary:Version}),
 librust-nom-4+alloc-dev (= ${binary:Version}),
 librust-nom-4+verbose-errors-dev (= ${binary:Version}),
 librust-nom-4.0-dev (= ${binary:Version}),
 librust-nom-4.0+alloc-dev (= ${binary:Version}),
 librust-nom-4.0+verbose-errors-dev (= ${binary:Version}),
 librust-nom-4.0.0-dev (= ${binary:Version}),
 librust-nom-4.0.0+alloc-dev (= ${binary:Version}),
 librust-nom-4.0.0+verbose-errors-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - Rust source code
 This package contains the source for the Rust nom crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-nom+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-nom-4+lazy-static-dev (= ${binary:Version}),
 librust-nom-4.0+lazy-static-dev (= ${binary:Version}),
 librust-nom-4.0.0+lazy-static-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "lazy_static"
 This metapackage enables feature lazy_static for the Rust nom crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-nom+regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-regex-1+default-dev
Provides:
 librust-nom-4+regex-dev (= ${binary:Version}),
 librust-nom-4.0+regex-dev (= ${binary:Version}),
 librust-nom-4.0.0+regex-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "regex"
 This metapackage enables feature regex for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom+regexp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-regex-1+default-dev
Provides:
 librust-nom-4+regexp-dev (= ${binary:Version}),
 librust-nom-4.0+regexp-dev (= ${binary:Version}),
 librust-nom-4.0.0+regexp-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "regexp"
 This metapackage enables feature regexp for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom+regexp-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-nom+regexp-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-nom-4+regexp-macros-dev (= ${binary:Version}),
 librust-nom-4.0+regexp-macros-dev (= ${binary:Version}),
 librust-nom-4.0.0+regexp-macros-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "regexp_macros"
 This metapackage enables feature regexp_macros for the Rust nom crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-nom+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-nom+alloc-dev (= ${binary:Version}),
 librust-memchr-2+use-std-dev
Provides:
 librust-nom+default-dev (= ${binary:Version}),
 librust-nom-4+std-dev (= ${binary:Version}),
 librust-nom-4+default-dev (= ${binary:Version}),
 librust-nom-4.0+std-dev (= ${binary:Version}),
 librust-nom-4.0+default-dev (= ${binary:Version}),
 librust-nom-4.0.0+std-dev (= ${binary:Version}),
 librust-nom-4.0.0+default-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "std"
 This metapackage enables feature std for the Rust nom crate, by pulling in any
 additional dependencies needed by that feature.
