=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/nom-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/nom .*/crates/nom/@ANY_VERSION@/download
