## rust-nom 5.0.1

=== debian/changelog ===
rust-nom (5.0.1-4) unstable; urgency=medium

  * Team upload.
  * Package nom 5.0.1 from crates.io using debcargo 2.2.10

  * Source upload for rebuild...

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 21:31:39 +0100

rust-nom (5.0.1-3) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- kpcyrd <git@rxv.cc>  Mon, 28 Oct 2019 18:19:08 +0100

rust-nom (5.0.1-1) unstable; urgency=medium

  * Package nom 5.0.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Fri, 11 Oct 2019 14:54:41 +0200
