=== debian/control ===
Source: rust-nom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lexical-core-0.4+default-dev <!nocheck>,
 librust-memchr-2+use-std-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanouil Kampitakis <info+debian@kampitakis.de>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom

Package: librust-nom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2-dev,
 librust-version-check-0.9+default-dev
Recommends:
 librust-nom+default-dev (= ${binary:Version})
Suggests:
 librust-nom+lazy-static-dev (= ${binary:Version}),
 librust-nom+lexical-dev (= ${binary:Version}),
 librust-nom+lexical-core-dev (= ${binary:Version}),
 librust-nom+regex-dev (= ${binary:Version}),
 librust-nom+regexp-dev (= ${binary:Version}),
 librust-nom+regexp-macros-dev (= ${binary:Version}),
 librust-nom+std-dev (= ${binary:Version})
Provides:
 librust-nom+alloc-dev (= ${binary:Version}),
 librust-nom-5-dev (= ${binary:Version}),
 librust-nom-5+alloc-dev (= ${binary:Version}),
 librust-nom-5.0-dev (= ${binary:Version}),
 librust-nom-5.0+alloc-dev (= ${binary:Version}),
 librust-nom-5.0.1-dev (= ${binary:Version}),
 librust-nom-5.0.1+alloc-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - Rust source code
 This package contains the source for the Rust nom crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-nom+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-nom+std-dev (= ${binary:Version}),
 librust-nom+lexical-dev (= ${binary:Version})
Provides:
 librust-nom-5+default-dev (= ${binary:Version}),
 librust-nom-5.0+default-dev (= ${binary:Version}),
 librust-nom-5.0.1+default-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - feature "default"
 This metapackage enables feature default for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-nom-5+lazy-static-dev (= ${binary:Version}),
 librust-nom-5.0+lazy-static-dev (= ${binary:Version}),
 librust-nom-5.0.1+lazy-static-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - feature "lazy_static"
 This metapackage enables feature lazy_static for the Rust nom crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-nom+lexical-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-lexical-core-0.4+default-dev
Provides:
 librust-nom-5+lexical-dev (= ${binary:Version}),
 librust-nom-5.0+lexical-dev (= ${binary:Version}),
 librust-nom-5.0.1+lexical-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - feature "lexical"
 This metapackage enables feature lexical for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom+lexical-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-lexical-core-0.4+default-dev
Provides:
 librust-nom-5+lexical-core-dev (= ${binary:Version}),
 librust-nom-5.0+lexical-core-dev (= ${binary:Version}),
 librust-nom-5.0.1+lexical-core-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - feature "lexical-core"
 This metapackage enables feature lexical-core for the Rust nom crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-nom+regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-regex-1+default-dev
Provides:
 librust-nom-5+regex-dev (= ${binary:Version}),
 librust-nom-5.0+regex-dev (= ${binary:Version}),
 librust-nom-5.0.1+regex-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - feature "regex"
 This metapackage enables feature regex for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom+regexp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-regex-1+default-dev
Provides:
 librust-nom-5+regexp-dev (= ${binary:Version}),
 librust-nom-5.0+regexp-dev (= ${binary:Version}),
 librust-nom-5.0.1+regexp-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - feature "regexp"
 This metapackage enables feature regexp for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-nom+regexp-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-nom+regexp-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-nom-5+regexp-macros-dev (= ${binary:Version}),
 librust-nom-5.0+regexp-macros-dev (= ${binary:Version}),
 librust-nom-5.0.1+regexp-macros-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - feature "regexp_macros"
 This metapackage enables feature regexp_macros for the Rust nom crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-nom+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-nom+alloc-dev (= ${binary:Version}),
 librust-memchr-2+use-std-dev
Provides:
 librust-nom-5+std-dev (= ${binary:Version}),
 librust-nom-5.0+std-dev (= ${binary:Version}),
 librust-nom-5.0.1+std-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - feature "std"
 This metapackage enables feature std for the Rust nom crate, by pulling in any
 additional dependencies needed by that feature.
