## rust-nom 7.1.1

=== debian/changelog ===
rust-nom (7.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package nom 7.1.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 12:45:11 +0200

rust-nom (7.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package nom 7.1.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 15:44:28 -0500

rust-nom (7.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package nom 7.1.0 from crates.io using debcargo 2.5.0  (Closes: #1001135)

 -- James McCoy <jamessan@debian.org>  Mon, 07 Feb 2022 22:01:07 -0500
