=== debian/control ===
Source: rust-nom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.3-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.3-~~) <!nocheck>,
 librust-minimal-lexical-0.2+std-dev <!nocheck>,
 librust-minimal-lexical-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanouil Kampitakis <info+debian@kampitakis.de>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom
Rules-Requires-Root: no

Package: librust-nom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2-dev (>= 2.3-~~),
 librust-minimal-lexical-0.2-dev
Recommends:
 librust-nom+std-dev (= ${binary:Version})
Provides:
 librust-nom+alloc-dev (= ${binary:Version}),
 librust-nom+docsrs-dev (= ${binary:Version}),
 librust-nom-7-dev (= ${binary:Version}),
 librust-nom-7+alloc-dev (= ${binary:Version}),
 librust-nom-7+docsrs-dev (= ${binary:Version}),
 librust-nom-7.1-dev (= ${binary:Version}),
 librust-nom-7.1+alloc-dev (= ${binary:Version}),
 librust-nom-7.1+docsrs-dev (= ${binary:Version}),
 librust-nom-7.1.1-dev (= ${binary:Version}),
 librust-nom-7.1.1+alloc-dev (= ${binary:Version}),
 librust-nom-7.1.1+docsrs-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - Rust source code
 This package contains the source for the Rust nom crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-nom+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-dev (= ${binary:Version}),
 librust-nom+alloc-dev (= ${binary:Version}),
 librust-memchr-2+std-dev (>= 2.3-~~),
 librust-minimal-lexical-0.2+std-dev
Provides:
 librust-nom+default-dev (= ${binary:Version}),
 librust-nom-7+std-dev (= ${binary:Version}),
 librust-nom-7+default-dev (= ${binary:Version}),
 librust-nom-7.1+std-dev (= ${binary:Version}),
 librust-nom-7.1+default-dev (= ${binary:Version}),
 librust-nom-7.1.1+std-dev (= ${binary:Version}),
 librust-nom-7.1.1+default-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
