## rust-nom 7.1.3

=== debian/changelog ===
rust-nom (7.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package nom 7.1.3 from crates.io using debcargo 2.6.0 (Closes: #1042833)
  * Remove reference to examples that are not included in the crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 31 Aug 2023 23:57:03 +0000
