=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
 Uploaders:
  Emmanouil Kampitakis <info+debian@kampitakis.de>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom
+X-Cargo-Crate: nom
 Rules-Requires-Root: no
 
 Package: librust-nom-dev
@@ -37,9 +38,9 @@
  librust-nom-7.1-dev (= ${binary:Version}),
  librust-nom-7.1+alloc-dev (= ${binary:Version}),
  librust-nom-7.1+docsrs-dev (= ${binary:Version}),
- librust-nom-7.1.1-dev (= ${binary:Version}),
- librust-nom-7.1.1+alloc-dev (= ${binary:Version}),
- librust-nom-7.1.1+docsrs-dev (= ${binary:Version})
+ librust-nom-7.1.3-dev (= ${binary:Version}),
+ librust-nom-7.1.3+alloc-dev (= ${binary:Version}),
+ librust-nom-7.1.3+docsrs-dev (= ${binary:Version})
 Description: Byte-oriented, zero-copy, parser combinators - Rust source code
  This package contains the source for the Rust nom crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -59,8 +60,8 @@
  librust-nom-7+default-dev (= ${binary:Version}),
  librust-nom-7.1+std-dev (= ${binary:Version}),
  librust-nom-7.1+default-dev (= ${binary:Version}),
- librust-nom-7.1.1+std-dev (= ${binary:Version}),
- librust-nom-7.1.1+default-dev (= ${binary:Version})
+ librust-nom-7.1.3+std-dev (= ${binary:Version}),
+ librust-nom-7.1.3+default-dev (= ${binary:Version})
 Description: Byte-oriented, zero-copy, parser combinators - feature "std" and 1 more
  This metapackage enables feature "std" for the Rust nom crate, by pulling in
  any additional dependencies needed by that feature.
