## rust-nom 8.0.0

=== debian/changelog ===
rust-nom (8.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package nom 8.0.0 from crates.io using debcargo 2.7.11
  * Mark all features except docsrs flaky
  * Set collapse_features = true
  * Rebase patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 12 Jan 2026 22:39:35 +0100
