=== debian/control ===
Source: rust-nom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.3-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanouil Kampitakis <info+debian@kampitakis.de>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom
Homepage: https://github.com/rust-bakery/nom
X-Cargo-Crate: nom

Package: librust-nom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+std-dev (>= 2.3-~~),
 librust-memchr-2-dev (>= 2.3-~~)
Provides:
 librust-nom+alloc-dev (= ${binary:Version}),
 librust-nom+default-dev (= ${binary:Version}),
 librust-nom+docsrs-dev (= ${binary:Version}),
 librust-nom+std-dev (= ${binary:Version}),
 librust-nom-8-dev (= ${binary:Version}),
 librust-nom-8+alloc-dev (= ${binary:Version}),
 librust-nom-8+default-dev (= ${binary:Version}),
 librust-nom-8+docsrs-dev (= ${binary:Version}),
 librust-nom-8+std-dev (= ${binary:Version}),
 librust-nom-8.0-dev (= ${binary:Version}),
 librust-nom-8.0+alloc-dev (= ${binary:Version}),
 librust-nom-8.0+default-dev (= ${binary:Version}),
 librust-nom-8.0+docsrs-dev (= ${binary:Version}),
 librust-nom-8.0+std-dev (= ${binary:Version}),
 librust-nom-8.0.0-dev (= ${binary:Version}),
 librust-nom-8.0.0+alloc-dev (= ${binary:Version}),
 librust-nom-8.0.0+default-dev (= ${binary:Version}),
 librust-nom-8.0.0+docsrs-dev (= ${binary:Version}),
 librust-nom-8.0.0+std-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators - Rust source code
 Source code for Debianized Rust crate "nom"
