=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 8.0.0 --all-targets --all-features
Features: test-name=rust-nom:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-doc-comment-0.3+default-dev, librust-proptest-1+default-dev (>= 1.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 8.0.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-nom-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-doc-comment-0.3+default-dev, librust-proptest-1+default-dev (>= 1.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 8.0.0 --all-targets
Features: test-name=librust-nom-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-doc-comment-0.3+default-dev, librust-proptest-1+default-dev (>= 1.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 8.0.0 --all-targets --no-default-features --features docsrs
Features: test-name=librust-nom-dev:docsrs
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-doc-comment-0.3+default-dev, librust-proptest-1+default-dev (>= 1.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 8.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-nom-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-doc-comment-0.3+default-dev, librust-proptest-1+default-dev (>= 1.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 8.0.0 --all-targets --no-default-features
Features: test-name=librust-nom-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-doc-comment-0.3+default-dev, librust-proptest-1+default-dev (>= 1.9-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
